.login-wrapper {
    display: flex;
    overflow: hidden;
    height: 600px;
    width: 920px;
    border-radius: 12px;
    padding: 0;
    position: absolute;
    right: 50%;
    bottom: 50%;
    transform: translate(50%, 50%);
}

.login-wrapper .wallpaper-login img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wrapper-login-form {
    margin-bottom: 0;
    border-radius: 0;
    width: 50%;
    background: white;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    padding: 45px;
}

.wallpaper-login {
    width: 50%;
    position: relative;
}

.login-wrapper .wallpaper-login:after {content: " ";display: block;position: absolute;width: 100%;height: 100%;background: #567499;opacity: 0.3;z-index: 99;top: 0;right: 0;}
